body{
    margin: 0%;
    padding: 0%;
    font-family: Arial, Helvetica, sans-serif;
    background-color: white;  
}
img{
    width: 65%;
}
header{
    background-color: #FFF;
}


.menu-superior{
    padding-top:60px;
    color: snow;
}
.menu-superior a {
    
    color: snow;
}

.menu-superior a:hover{
    color: snow;
    text-decoration: #17a2b8;  
}
.img-logo{
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 8px;
}
@media (max-width: 991px) {
    .menu-superior{
    background-color: snow;
    margin-bottom: 3px;
    padding: 10px;
    font-weight: bold;
    }
}

#bordelogin{
    border-radius:15px;
    border:2px solid powderblue;
    color:snow;
    padding-left:25px;
    padding-right:25px;
    text-align:center;

}

#inicio {
    border-radius:15px;
    color:rgb(46, 39, 39);
    padding-left:25px;
    padding-right:25px;
    text-align:center;
  }
  #espacio-QS {
    border:2px solid powderblue;
    border-radius:15px;
    color:snow;
    padding-left:25px;
    padding-right:25px;
    text-align:center;
  }
  #espacio-servicios {
    border:2px solid powderblue;
    border-radius:15px;
    color:snow;
    padding-left:25px;
    padding-right:25px;
    text-align:center;
  }
#espacio-contactanos{
    border:2px solid powderblue;
    border-radius:15px;
    color:snow;
    padding-left:25px;
    padding-right:25px;
    text-align:center;
}
#espacio-registro{
    border:2px solid powderblue;
    border-radius:15px;
    color:snow;
    padding-left:25px;
    padding-right:25px;
    text-align:center;
}
#espacio-login{
    border:2px solid powderblue;
    border-radius:15px;
    color:snow;
    padding-left:25px;
    padding-right:25px;
    text-align:center;
}
.carousel-inner img {
    width: 100%;
    max-height: 460px;
}
.fa-angle-left:hover,
.fa-angle-right:hover{
    background-color: #FFF;
    border-radius: 100%;
    width: 26px;
    height: 30px;
    color: #85D4B7;
}
#redes-sociales{
    padding-top: 10px;
    padding-bottom: 10px;
}
#redes-sociales ul li a{
    background-color: #fff;
    border-radius: 100%;
    padding: 8px;
    width: 50px;
    height: 50px;
    text-align: center;
    margin-right: 130px;
    margin-left: 100px;
    color: #6DCCAA;
}
#redes-sociales ul li a:hover{
    background-color: rgba(19, 19, 19, 0.993);
    border-color: rgba(19, 19, 19, 0.993);
    color: #FFF;
}
@media (max-width: 1149px) {
    #redes-sociales ul li a{
        margin-left: 50px;
        margin-right: 50px;
    }
}
@media (max-width: 991px) {
    #redes-sociales ul li a{
        margin-left: 10px;
        margin-right: 10px;
    }
}
@media (max-width: 309px) {
    #redes-sociales ul li a{
        margin-left: 0px;
        margin-right: 0px;
    }
}
.black-text{
    color: #b866ab;
    ;
    font-weight: bold;
}
.white-text{
    color: #fff;
}
.contenido{
    padding-top: 25px;
    padding-bottom: 20px;
    background-color: #FFF;
}
h2{
    text-transform: uppercase;
    font-weight: bold;
}
.subtitulo{
    text-transform: uppercase;
    color: dimgray;
    font-weight: bold;
}
.imagen{
    width: 60%;
}
@media (max-width: 991px) {
    .crowfunding{
     padding-top: 20px;
    }
}
.img-oso{
    padding-top: 40px;
    padding-left: 30px;
}
.img-maya{
    width: 80%;
    padding-top: 35px;
}
.img-wifi{
    padding-top: 40px;
    width: 80%;
}
.img-chocolate{
    padding-top: 40px;
    padding-left: 25px;
}
#chocolate{
    height: 44%;
}
.img-pexel{
    padding-top: 20px;
}
.img-bigotes{
    padding-top: 40px;
    padding-left: 35px;
    padding-right: 30px
}
#bigotes{
    width: 100%;
    height: 52%;
}
.img-luna{
    padding-top: 30px;
}

@media (min-width: 336px) and (max-width: 991px)   {
    .img-oso,.img-wifi,.img-luna{
     padding-top: 10px;
    }
}
@media (min-width: 336px) and (max-width: 991px)   {
    .oso{
        width: 130%;
    }
}
@media (min-width: 336px) and (max-width: 991px)   {
    .img-maya{
     padding-top: 5px;
    }
}
@media (min-width: 336px) and (max-width: 991px)   {
    #maya,#wifi{
        width: 120%;
    }
}
@media (min-width: 336px) and (max-width: 991px)   {
    .img-chocolate,.img-bigotes{
     padding-top: 10px;
     padding-left: 35px;

    }
}
@media (min-width: 336px) and (max-width: 991px)   {
    #wifi{
        width: 120%;
    }
}
@media (min-width: 336px) and (max-width: 991px)   {
    #chocolate{
        width: 130%;
        height: 50%;
    }
}
@media (min-width: 336px) and (max-width: 991px)   {
    #pexel{
        width: 130%;
        height: 106%;
    }
}
@media (min-width: 336px) and (max-width: 991px)   {
    #bigotes{
        width: 110%;
        height: 70%;
    }
}
@media (min-width: 336px) and (max-width: 991px)   {
    #luna{
        width: 110%;
        height: 85%;
    }
}
footer{
    background-color: white;
    height: 80px;
    color: #585858;
}
footer p{
    padding-top: 12px;
    padding-left: 12px;
}
@media (min-width: 336px) and (max-width: 991px)   {
    footer{
        margin-top: 15px;
    }
}
#formulario-color{
    margin-top: 10px;
    background-color: #6DCCAA;  
    border: 2px solid #FFF;
    margin-bottom: 72px;
}
.registro{
    padding-top: 25px;
}
.espacio{
    padding-top: 10px;
}
.espacio-boton{
    padding-top: 30px;
}
.formulario{
    padding-bottom: 25px;
}
.footer-form{
    margin-top: 220px;
}
.error{
    color: red;
}
#logo-login{
    width: 20%;
    padding-top: 20px;
}
#frase-iniciar{
    padding-top: 20px;
}
.margin-login{
    margin-left: auto;
    margin-right: 1200px;
}
.fotos-perros{
    height: 60px;
}


.menu-superior a{
    text-decoration: none;
    color: #6DCCAA;;
}
.menu-superior a:hover{
    color: #000000;
    text-decoration: #000000;  
}

@media (max-width: 990px) {
    .img-logo{
        padding-left: auto;
        padding-right: auto;
    }
}

.btn-success {
    background-color: #0aa681;
    border-color: #1f473e;
}

#volver {
    padding-right: 30px;
}